*/CONTROL/control: remove versions from 'Depends:'
[enigma2-plugins.git] / genuinedreambox / CONTROL / control
1 Package: enigma2-plugin-extensions-genuinedreambox
2 Version: 20090808
3 Description: Dreambox Authenticity test
4 Maintainer: nixkoenner@newnigma2.to
5 Homepage: http://www.newnigma2.to
6 Depends: enigma2, python-twisted-web